Subject: SDR on IRIX 6.2

From: JY Luke <[email-masked]>
Date: Wed, 30 Apr 1997 11:54:53 +0800

Hi,

Wonder if anybody have this problem before. I had configure my Indy
(running IRIX 6.2) to run mrouted 3.8. I have no problem advertising a
session from the machine to other machines (a SUN and a PC) in the same
subnet. However when I advertise another session from the SUN using sdr,
the Indy didn't receive it at all although the session was recieved by
the PC. Any idea? TIA.

Luke